/* Custom Data 2025-07-30 14:33:52: Do not change this file. */

:root{
	/* Page Width */
	
	/* Body Font */
		--font-family-name__base: 'Jost', sans-serif;
			--font-size__base: 16px;
			--text-weight: 400;
	
	/* Heading Font */
			--heading__font-family__base: 'Jost', sans-serif;
			--heading__font-weight__base: 400;
		
	/* Menu Font */
		
	/* Other Font */
		--other_font_family: 'Jost', sans-serif;
	
	/* Theme Colors */
	
	/* Basic Colors */
		
	/* Buttons Colors */
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
	
	/* Custom Footer */
	
	/* Custom Menu */
	
	/* Page wraper */
	}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
			}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
					}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	










/* Customization Style */
@media (min-width: 1200px){
  .cms-index-index .header-container:not(.header_scroll_up) .header_light .logo img{
       -webkit-filter: invert(100%);
      filter: invert(100%);
  }
  .cms-index-index .header-container:not(.header_scroll_up) .header_light{
     --counter_qty-bg: #fff;
    --counter_qty-color: #000;
   }
}

.cart-container .cart-summary #block-shipping {
display: none !important;
}

.cart-container div#block-discount {
display: none !important;
}

.product-info-main .product-info-stock-sku {
margin-top: 0rem;
}

.blueskytechco-onepagecheckout .opc-wrapper #payment br {
display: block;
}
